### Method

# Qmi MessageNasConfigSignalInfoInput ref

since: 1.0

#### Declaration [src]

    QmiMessageNasConfigSignalInfoInput*
    qmi_message_nas_config_signal_info_input_ref (
      QmiMessageNasConfigSignalInfoInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageNasConfigSignalInfoInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.